body,html{
  background:#1d1f38;
  width:100%;
  height:100%;
  margin:0;
  color:#fff;
  font-family:sans-serif;
}
*{
  box-sizing:border-box;
}
.login{
  display:flex;
  align-items:center;
  width:100%;
  height:100%;
}
.login form{
  width:250px;
  height:130px;
  margin:0 auto;
}
.login form input{
  display:block;
  width:100%;
  height:40px;
  padding:5px 10px;
  background:#fff;
  border:1px solid #eee;
  color:#1d1f38;
  margin:0 0 1px 0;
  font-size:14px;
  border-radius:0;
}
.login form button{
  display:block;
  width:100%;
  height:40px;
  padding:5px 10px;
  background:#d49445;
  color:#fff;
  border:none;
  margin:10px 0 0 0;
  font-size:18px;
  border-radius:0;
}
.login form button:hover{
  background:#10ad2a;
}
.login-area{
  font-size:18px;
  max-width:800px;
  margin:100px auto 0 auto;
}
.login-area figure{
  margin:0;
}
.login-area input{
  display:block;
  width:100%;
  height:40px;
  padding:5px 10px;
  background:#fff;
  background:rgba(255,255,255,.3);
  border:1px solid #fff;
  border-color:rgba(255,255,255,.5);
  color:#1d1f38;
  margin:10px 0 10px 0;
  font-size:14px;
  border-radius:0;
}
.login-area input:hover{
  background:rgba(255,255,255,.5);
  border-color:rgba(255,255,255,.8);
}
.login-area input:focus{
  background:#fff;
  border-color:#fff;
}
.green{
  color:#0a0;
}
.red{
  color:#e00;
}
.tracking-info{
  margin:1px 0 0 0;
  color:#babccc;
  font-size:14px;
}
.tracking-info strong{
  color:#fff;
}
.ver1{
  color:#77dd4f;
  padding:0;
  border-bottom:1px solid transparent;
}
.ver0{
  color:#00a3f2;
  padding:0;
  border-bottom:1px solid transparent;
}
.ver1.hover{
  border-color:#77dd4f;
}
.ver0.hover{
  border-color:#00a3f2;
}






/* pie */
.jchart--donut--segment, .jchart--pie--segment {
  transition: stroke cubic-bezier(0.22, 0.61, 0.36, 1) 0.3s, fill cubic-bezier(0.22, 0.61, 0.36, 1) 0.3s;
}
.jchart {
  width: 100%;
  height: 100%;
}
.jchart--body {
  width: 100%;
  height: 100%;
}
.jchart--legend-shape {
  display: inline-block;
  vertical-align: middle;
  width: 2rem;
  height: 2rem;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.jchart .sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}